Bug 144813 - IIIMF fails to start, runuser -r
IIIMF fails to start, runuser -r
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: im-sdk (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Yu Shao
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-01-11 13:15 EST by P Jones
Modified: 2007-11-30 17:10 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-14 16:31:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description P Jones 2005-01-11 13:15:08 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041228 Firefox/1.0 Fedora/1.0-8

Description of problem:
# service iiim start
Starting IIIMF input server: runuser: invalid option -- r
Try `runuser --help' for more information.
                                                           [FAILED]


Version-Release number of selected component (if applicable):
iiimf-server-12.1-10

How reproducible:
Always

Steps to Reproduce:
1. install
2.  try to start it
3.
    

Actual Results:  gives error, dies

Expected Results:  not gives errors, lives :)

Additional info:
Comment 1 P Jones 2005-01-14 16:31:34 EST
seems fixed with initscripts-8.03-1

Note You need to log in before you can comment on or make changes to this bug.